borales/yii2-pdf

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Yii2-wrapper for PHP-PDF libraries (mPDF, HTML2PDF)

Installs: 49

Dependents: 0

Suggesters: 0

Security: 0

Stars: 0

Watchers: 1

Forks: 2

Open Issues: 0

Type:yii-extension

dev-master 2013-08-21 09:52 UTC

This package is auto-updated.

Last update: 2021-11-18 16:24:22 UTC